phrasendrescher-1.2.2c-3.7.i586.rpm


Advertisement

Description

phrasendrescher - A modular and multi processing Pass Phrase cracking Tool

Property Value
Distribution openSUSE Tumbleweed
Repository Security all
Package filename phrasendrescher-1.2.2c-3.7.i586.rpm
Package name phrasendrescher
Package version 1.2.2c
Package release 3.7
Package architecture i586
Package type rpm
Category Productivity/Security
Homepage http://www.leidecker.info/projects/phrasendrescher/
License BSD-3-Clause
Maintainer -
Download size 43.27 KB
Installed size 142.77 KB
phrasen|drescher (p|d) is a modular and multi processing pass phrase cracking tool.
It comes with a number of plugins but a simple plugin API allows an easy development
of new plugins. The main features of p|d are:
* Modular with the use of plugins
* Multi processing
* Dictionary attack with or without permutations (uppercase, lowercase, l33t, etc.)
* Incremental brute force attack with custom character maps

Alternatives

Package Version Architecture Repository
phrasendrescher-1.2.2c-3.7.x86_64.rpm 1.2.2c x86_64 Security
phrasendrescher - - -

Requires

Name Value
libc.so.6(GLIBC_2.28) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgpgme.so.11 -
libgpgme.so.11(GPGME_1.0) -
libgpgme.so.11(GPGME_1.1) -
libssh2.so.1 -

Provides

Name Value
phrasendrescher = 1.2.2c-3.7
phrasendrescher(x86-32) = 1.2.2c-3.7

Download

Type URL
Mirror widehat.opensuse.org
Binary Package phrasendrescher-1.2.2c-3.7.i586.rpm
Source Package phrasendrescher-1.2.2c-3.7.src.rpm

Install Howto

  1. Add the Security repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/security/openSUSE_Tumbleweed/ security
  2. Install phrasendrescher rpm package:
    # zypper install phrasendrescher

Files

Path
/usr/bin/pd
/usr/lib/phrasendrescher/enc-file.pd
/usr/lib/phrasendrescher/http-raw.pd
/usr/lib/phrasendrescher/mssql.pd
/usr/lib/phrasendrescher/pkey.pd
/usr/lib/phrasendrescher/ssh.pd
/usr/share/doc/packages/phrasendrescher/AUTHORS
/usr/share/doc/packages/phrasendrescher/ChangeLog
/usr/share/doc/packages/phrasendrescher/NEWS
/usr/share/doc/packages/phrasendrescher/README
/usr/share/licenses/phrasendrescher/COPYING
/usr/share/man/man1/pd.1.gz

Changelog

2018-08-13 - astieger@suse.com
- 1.2.2c:
* autoconfig fixes
* fix build and modernize spec file
2010-12-14 - cristian.rodriguez@opensuse.org
- Fix compile fail in factory/i586
2010-01-25 - bitshuffler #suse@irc.freenode.org
- Initial RPM

See Also

Package Description
prey-0.6.4-1.22.noarch.rpm Tracking device for your laptop
python-pydeep-0.2-2.32.i586.rpm Python bindings for ssdeep
python-pydeep-0.2-2.32.x86_64.rpm Python bindings for ssdeep
python-scan-build-2.0.6-1.19.noarch.rpm static code analyzer wrapper for Clang
python-systemd-231-6.1.i586.rpm Python wrappers for systemd functionality
python-systemd-231-6.1.x86_64.rpm Python wrappers for systemd functionality
python2-bencode-1.2.0-4.3.noarch.rpm The BitTorrent bencode module as light-weight, standalone package
python2-capng-0.7.9-41.12.i586.rpm Python bindings for libcap-ng library
python2-capng-0.7.9-41.12.x86_64.rpm Python bindings for libcap-ng library
python2-pykeepass-3.0.3-7.2.noarch.rpm Low-level library to interact with keepass databases
python2-pyscard-1.9.8-16.2.i586.rpm Python module adding smart card support
python2-pyscard-1.9.8-16.2.x86_64.rpm Python module adding smart card support
python3-bencode-1.2.0-4.3.noarch.rpm The BitTorrent bencode module as light-weight, standalone package
python3-capng-0.7.9-41.12.i586.rpm Python bindings for libcap-ng library
python3-capng-0.7.9-41.12.x86_64.rpm Python bindings for libcap-ng library
Advertisement
Advertisement